Package Details: globalplatformpro-git 19.06.16.r4.g1f6b677-1

Git Clone URL: https://aur.archlinux.org/globalplatformpro-git.git (read-only)
Package Base: globalplatformpro-git
Description: A powerful tool for managing applets and keys on JavaCards based on the GlobalPlatform specifications
Upstream URL: https://javacard.pro/globalplatform/
Licenses: LGPL3
Submitter: cyrozap
Maintainer: cyrozap
Last Packager: cyrozap
Votes: 2
Popularity: 0.000000
First Submitted: 2016-02-02 06:21
Last Updated: 2019-10-13 08:02

Dependencies (6)

Required by (0)

Sources (2)

Latest Comments

rodolphe commented on 2019-10-12 10:20

I can confirm what mrngm said: it cannot be built with a java-environment different than 8. Hence, makedepends should use 'java-environment=8' instead of 'java-environment>=8'. It may also be a good idea to set the JAVA_HOME environment variable to '/usr/lib/jvm/java-8-openjdk'.

mrngm commented on 2019-08-30 12:57

When building this for pkgver=19.01.22, note that java-environment is not strict enough. According to https://github.com/martinpaljak/GlobalPlatformPro/wiki/Building Java 1.8 is required.

formatt commented on 2018-04-01 08:34

Hi, to properly build as of 0.3.10rc8, the build() function lacks the "mvn package" command before "ant". See README.md for details.

doskoi commented on 2017-06-08 19:39

Sorry, but it's pcsclite that's required, not ccid ;)
One can use this software with a different driver than the generic ccid.

doskoi commented on 2017-05-26 06:44

ccid is needed as dependency.